Subject: Re: GUI for Cygwin/Mingw32
From: Brendan Simon <[email-masked]>
To: Paul Garceau <[email-masked]>
Cc: [email-masked]
Date: Fri, 12 Nov 1999 11:30:51 +1100

Mumit's GnuWin32 page has a link to Mingw and Cygwin GUIs (item 4).
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/
4.Are there any IDE and GUI out there?

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ide-and-gui.html

Brendan Simon.

Paul Garceau wrote:

> Hi folks,
>
>         Recently been working on a Mingw32 based CRPG and am now at a
> point where I need to find out, in terms of what is available,
> GUI creation tools that can function using Mingw32 in either
> crtdll.dll or msvcrt.dll mode.  I am currently using Mingw32/GCC-
> 2.95.2 under emacs on an NT4 Workstation.  Eventually I will
> need to be able to run the app under Win9x as well.
>
>         Thanks for your time and energy in replying.
>
>         Peace,
>
>                 Paul G.
>
> Chronicles of Aurum: Book I -- The Coming of the Avatar
> http://www.submergedsoftware.com/
>
>       Join us for a journey into the fantastic
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]